perception_item_groups
ReadRequires PerceptionCost 3
Grouped claims, questions, objections or problems with public-safe quotes.
Input
| Parameter | Type | Description |
|---|---|---|
cursor | string | max length 4096 |
days | 7 | 30 | 90 | 180 | 365 | "all" | default 30 |
limit | integer | min 1 · max 100 · default 25 |
project_id required | string | Authorized project ID. |
subject | string | max length 200 |
type required | "claim" | "question" | "objection" | "problem" |
Calling it
MCP
Tool call
read({ "name": "perception_item_groups", "input": {} })REST
curl
curl -X POST "https://app.sensorhub.ai/api/v1/read/perception_item_groups" \
-H "Authorization: Bearer $API_KEY" \
-H "Content-Type: application/json" \
--data-binary @- <<'JSON'
{}
JSONInput JSON Schema
json
{
"additionalProperties": false,
"properties": {
"cursor": {
"maxLength": 4096,
"type": "string"
},
"days": {
"anyOf": [
{
"enum": [
7,
30,
90,
180,
365
],
"type": "integer"
},
{
"const": "all",
"type": "string"
}
],
"default": 30
},
"limit": {
"default": 25,
"maximum": 100,
"minimum": 1,
"type": "integer"
},
"project_id": {
"description": "Authorized project ID.",
"minLength": 1,
"type": "string"
},
"subject": {
"maxLength": 200,
"type": "string"
},
"type": {
"enum": [
"claim",
"question",
"objection",
"problem"
],
"type": "string"
}
},
"required": [
"project_id",
"type"
],
"type": "object"
}